LINUX.ORG.RU

Skype 4.3


0

1

Привет всем! Обновил версию скайпа до 4.3 и он не видит звуковых устройств в настройках видно только virtual device. Как научить его видеть звуковыеустройства? Операционная система puppy linux Precise 5.7.1 Спасибо.

Перемещено Shaman007 из talks

Ответ на: думаю нет от pettimm

запуск

после инсталяции пульсы сказало что данная установка не имеет пункта меню, а как же запустить, или она сама запускается, тогда как проверить запущена ли она?

pettimm ()

Ты:

  • используешь нехороший проприетарный скайп;
  • не осилил элементарные действия;
  • не гуглил решение;
  • запостил техпроблему в толксы.

Понимаешь, где ты не прав?

CYB3R ★★★★★ ()
Ответ на: комментарий от CYB3R

от твоих слов у него сразу всё починилось.

snaf ★★★★★ ()

Вчера говорили, что можно поставить новую версию, потом поставить галочку чтобы был автоматический вход в аккаунт. Потом откатиться на старый клиент и будет работать как раньше.

th3m3 ★★★★★ ()

Поищи по лору, этот вопрос уже кучу раз поднимался.

zinfandel ★★ ()

libasound2-plugins:i386 поставь.

roman77 ★★★★★ ()
Ответ на: комментарий от pyometra

Ещё не будет работать, если версия < 4.3. Тогда это непотребство не логинится в аккаунт, выдавая невнятное сообщение, по которому фиг поймёшь, в чём причина проблемы.

evilmanul ()
Ответ на: запуск от pettimm

Re: запуск

как запустить сказали выше хотя оно само должно запускаться. проверить ps -e | grep pulseaudio

anonymous ()
Ответ на: комментарий от KillTheCat

MS запретило использовать скайп ниже версии 4.3

Это с каких таких пор? Недавно пробовал 4.2 — работало. Что, можно скайп удалять за ненадобностью что ли?

Eddy_Em ☆☆☆☆☆ ()
Ответ на: комментарий от Eddy_Em

Skype 4.2.0.13 - вроде работает.
Правда, я не разграничивался.

record ★★★★★ ()
Ответ на: комментарий от th3m3

проверил, помогло

Есть мнение что они порт просто поменяли и надо в настройках выставить правильный номер порта для подключения.

irton ★★★★★ ()
Ответ на: комментарий от Eddy_Em

У меня Скайп 4.2.0.13, работало и продолжает работать, к сожалению.

aplay ★★★★★ ()
Ответ на: комментарий от gadfly

ну логин прошел, есть подозрение что могут возникнуть проблемы с чатами

irton ★★★★★ ()
Ответ на: комментарий от pyometra

А мне на мыльник пришло письмо от скайпа, дескать, я юзаю старую версию (у меня 4.2), и она перестанет работать.

anonymous8 ★★ ()
Ответ на: комментарий от anonymous8

Всё, сегодня не удалось залогиниться под 4.2.

а у меня всё ещё работает. только что с сестрой болтал.

pyometra ★★★★★ ()

После принуждения юзеров перейти на 4.3 мы дропнули скайпы в нашей компании. Ибо нефиг.

PreciousProtection ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.